local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)

pmb_weather = {}

pmb_weather.regisered_weathers = {}


dofile(mod_path .. DIR_DELIM .. "scripts" .. DIR_DELIM .. "internal.lua")
-- dofile(mod_path .. DIR_DELIM .. "api.lua")

dofile(mod_path .. DIR_DELIM .. "weathers" .. DIR_DELIM .. "light_rain.lua")
dofile(mod_path .. DIR_DELIM .. "weathers" .. DIR_DELIM .. "heavy_rain.lua")
dofile(mod_path .. DIR_DELIM .. "weathers" .. DIR_DELIM .. "snow.lua")
